/* General Body Styling */
body {
  background-image: rgb(254, 254, 254);
  font-family: "Garamond", "Yu Mincho", sans-serif;
  color: #3F3D56;
  margin: 0;
}

/* Header and Footer Styling */
header {
	background-color: rgb(254, 254, 254);
	padding: 10px;
	width: 100%;
	box-shadow: 0px 4px 4px rgba(63, 61, 86, 0.25);
	font-size: 26px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header h2 {
	padding-left: 20px;
}

nav a {
	padding-right: 30px;
	color: #3D3F56;
}

footer {
	background-color: rgb(254, 254, 254);
	padding: 10px;
	width: 100%;
	font-size: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/* Playlist Section Styling */
.playlist-page {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 80px;
}

.intro {
	display: flex;
	align-items: baseline;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 15px;
	gap: 15px;
	color: #3F3D56;
}
.intro h2 {
	margin: 0;
	font-size: 30px;
}
.intro p {
	margin: 0;
}

.background {
	background-size: cover;
	background-position: center;
	padding: 25px;
	margin: 0;
}
.b1 { background-image: url("../images/pexels2-wolfgang-1002140-2747449.jpg") }
.b2 { background-image: url("../images/pexels3-picjumbo-com-55570-196652.jpg") }
.b3 { background-image: url("../images/pexels4-maorattias-5192299.jpg") }

.box {
	background-color: rgba(10, 10, 10, 0.7);
	margin: 0;
	padding-bottom: 40px;
}

.links {
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding: 0px;
	gap: 15px;
	padding-top: 35px;
	padding-bottom: 20px;
}

/* Card Styling */
.card {
	position: relative;
	width: 320px;
	height: 400px;
	background-color: rgba(255, 255, 255, 0);
	text-align: left;
	padding-top: 0;
	margin-bottom: 50px;
	display: flex;
	justify-content: center;
}

.rectangle1 {
	width: 240px;
	height: 240px;
	background-color: rgba(30, 30, 30, 0.4);
	border-radius: 10px;
	border: 3px solid #E8A25A;
	padding: 5px;
	text-align: center;
	font-size: 20px;
	color: #FEFEFE;
}

.rectangle2 {
	width: 240px;
	height: 240px;
	background-color: rgba(30, 30, 30, 0.4);
	border-radius: 10px;
	border: 3px solid #5AC9E8;
	padding: 5px;
	text-align: center;
	font-size: 20px;
	color: #FEFEFE;
}

.rectangle3 {
	width: 240px;
	height: 240px;
	background-color: rgba(30, 30, 30, 0.4);
	border-radius: 10px;
	border: 3px solid #B766FF;
	padding: 5px;
	text-align: center;
	font-size: 20px;
	color: #FEFEFE;
}

.details1 {
	font-size: 19px;
	color: #E8A25A;
	padding-left: 15px;
	width: 240px;
}

.details2 {
	font-size: 19px;
	color: #5AC9E8;
	padding-left: 15px;
	width: 240px;
}

.details3 {
	font-size: 19px;
	color: #B766FF;
	padding-left: 15px;
	width: 240px;
}